# Logger

Device driver and interface program for boot and general console message logging in DOS. It includes a built in viewer and utilities to output/save the log as Plain, ANSI or HTML text.


## Contributions

NLS specific corrections, updates and submissions should not be 
directly to submitted this project. NLS is maintained at the [FD-NLS](https://github.com/shidel/fd-nls)
project on GitHub. If the project is still actively maintained by it's
developer, it may be beneficial to also submit changes to them directly.

## LOGGER.LSM

<table>
<tr><td>title</td><td>Logger</td></tr>
<tr><td>version</td><td>1.00</td></tr>
<tr><td>entered&nbsp;date</td><td>2023-05-19</td></tr>
<tr><td>description</td><td>Message logging system</td></tr>
<tr><td>summary</td><td>Device driver and interface program for boot and general console message logging in DOS. It includes a built in viewer and utilities to output/save the log as Plain, ANSI or HTML text.</td></tr>
<tr><td>keywords</td><td>dos 16 bit, asm, system, boot, device driver, log</td></tr>
<tr><td>author</td><td>Jerome Shidel &lt;jerome _AT_ shidel.net&gt;</td></tr>
<tr><td>maintained&nbsp;by</td><td>Jerome Shidel &lt;jerome _AT_ shidel.net&gt;</td></tr>
<tr><td>primary&nbsp;site</td><td>https://gitlab.com/DOSx86/logger</td></tr>
<tr><td>platforms</td><td>DOS</td></tr>
<tr><td>copying&nbsp;policy</td><td>[BSD 3-Clause License](LICENSE)</td></tr>
</table>
